## hubzero-apache2 0.8.2

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/lib
ETCDIR=$(DESTDIR)/etc
OWNER=root
GROUP=root
WEBGROUP=www-data

clean:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D hub $(ETCDIR)/apache2/sites-available/hub
	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D hub-ssl $(ETCDIR)/apache2/sites-available/hub-ssl
