## hubzero-apache2 1.1.1

=== Makefile ===
# @package      hubzero-apache2
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

INSTDIR=$(DESTDIR)/usr/lib
ETCDIR=$(DESTDIR)/etc
VARLOG=$(DESTDIR)/var/log

default all build:
	@true

install:
	install --mode 0640 -D hub $(ETCDIR)/apache2/sites-available/hub
	install --mode 0640 -D hub-ssl $(ETCDIR)/apache2/sites-available/hub-ssl
	install --mode 0750 -d $(VARLOG)/apache2/daily
	install --mode 0750 -d $(VARLOG)/apache2/imported

configure:
	chown root:adm $(VARLOG)/apache2/daily
	chown root:adm  $(VARLOG)/apache2/imported
	a2enmod rewrite
	a2enmod ssl
	a2enmod ldap
	a2enmod authnz_ldap
	a2enmod dav_fs
	a2enmod dav_lock

clean:
	@true
