## hubzero-apache2 2.2.5

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-apache2
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -27,11 +27,17 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+USRSHARE=$(DESTDIR)/usr/share
+
 all:
 	@true
 
 install:
-	@true
+	install --mode 0755 -d $(USRSHARE)/hubzero-apache2/conf
+	install --mode 0644 -D logrotate-hub-access.m4 $(USRSHARE)/hubzero-apache2/conf
+	install --mode 0644 -D logrotate-hub-error.m4 $(USRSHARE)/hubzero-apache2/conf
+	install --mode 0644 -D hub-ssl.m4 $(USRSHARE)/hubzero-apache2/conf
+	install --mode 0644 -D hub.m4 $(USRSHARE)/hubzero-apache2/conf
 
 uninstall:
 	@true
@@ -43,3 +49,4 @@
 	@true
 
 .PHONY: all install uninstall postinst clean
+
