## hubzero-apache2 2.2.8-1+deb9

=== debian/changelog ===
hubzero-apache2 (2.2.8-1+deb9) unstable; urgency=low

  * update packaging for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Apr 2019 10:46:37 -0400

hubzero-apache2 (2.2.7-1) unstable; urgency=low

  * use TLS v1.2 only
  * add GIT tool repository support

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Feb 2019 14:12:51 -0500

hubzero-apache2 (2.2.6-1) unstable; urgency=low

  * minor packaging nitpicks

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Dec 2018 16:50:56 -0500

hubzero-apache2 (2.2.5-1) unstable; urgency=low

  * allow fpm to run php files in app templates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 May 2018 16:38:11 -0400

hubzero-apache2 (2.2.4-2) unstable; urgency=low

  * add php-fpm proxypass targets for api and administrator

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 20 Apr 2018 10:12:58 -0400

hubzero-apache2 (2.2.3-1) unstable; urgency=low

  * conditionalize php-fpm on mod_proxy.c + no mod_php

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 19 Apr 2018 11:01:26 -0400

hubzero-apache2 (2.2.2-1) unstable; urgency=low

  * support for mod_proxy_fcgi/php-fpm

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 19 Apr 2018 10:27:33 -0400

hubzero-apache2 (2.2.1-1) unstable; urgency=low

  * split into hubzero-php

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 17 Apr 2018 22:49:07 -0400

hubzero-apache2 (2.2.0-2) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 05 Apr 2018 16:44:21 -0400

hubzero-apache2 (2.1.0-1) unstable; urgency=low

  * revive package so hubzero-cms-x packages can have no dependencies
  * add apache config and logrotate config files

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2018 15:25:33 -0400

hubzero-apache2 (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 12:24:49 -0400

hubzero-apache2 (1.3.0-1) unstable; urgency=low

  * update version number for diego repository 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 05 Sep 2015 20:17:11 -0400

hubzero-apache2 (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 11:45:20 -0400

hubzero-apache2 (1.1.1-1) unstable; urgency=low

  * clean up packaging, final build. not part of final hubzero 1.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 05 Sep 2012 14:25:44 -0400

hubzero-apache2 (1.1.0-2) unstable; urgency=low

  * assign copyrights to HUBzero Foundation, LLC.

 -- Nicholas J. Kisseberth <nkissebe@dev01.hubzero.org>  Wed, 15 Aug 2012 11:27:30 -0400

hubzero-apache2 (1.1.0-1) unstable; urgency=low

  * Fix lintian packaging errors
  * Extra security precautions
  * pygments support in trac urls
  * create log directories in postinst instead of installer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2012 09:58:22 -0400

hubzero-apache2 (1.0.1-1) unstable; urgency=low

  * Remove unused files from debian packaging directory

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2011 09:40:33 -0500

hubzero-apache2 (1.0.0-1) testing; urgency=low

  * updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:35:19 -0400

hubzero-apache2 (0.9.5-1) testing; urgency=low

  * make apache daily log directories 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 15:19:28 -0400

hubzero-apache2 (0.9.4-1) testing; urgency=low

  * Fixed missing rewrite on command

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 16:14:54 -0400

hubzero-apache2 (0.9.3-1) testing; urgency=low

  * Includes new vncproxy2 setup in hub-ssl.

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 23 Mar 2011 18:01:41 -0400

hubzero-apache2 (0.9.2-1) testing; urgency=low

  * Added php5-cli to dependancies.

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 10 Mar 2011 00:17:35 -0500

hubzero-apache2 (0.9.1-1) testing; urgency=low

  * Missed pushing package to the git repository
  * cleaned up debian directory, fixed directory reference in hub-ssl

 -- John Rosheck <jrosheck@purdue.edu>  Tue, 08 Mar 2011 03:06:57 -0500

hubzero-apache2 (0.8.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Advanced version and selected unstable repository for uploads

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 23 Sep 2010 13:11:11 -0400

hubzero-apache2 (0.8.2-1) stable; urgency=low

  * preconfigure default hub site 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 10 Apr 2010 13:14:40 -0400

hubzero-apache2 (0.8.1-1) stable; urgency=low

  * Modify site files to work without customization
  * Install site files directly into /etc/apache2/sites-available

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 13:58:10 -0400

hubzero-apache2 (0.8.0-3) stable; urgency=low

  * Typo in dependency name 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 12:48:04 -0400

hubzero-apache2 (0.8.0-2) stable; urgency=low

  *  Add dependencies for all apache and associated packages used by HUBzero CMS
  *  Enable modules used by HUBzero CMS as part of the postinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 12:45:38 -0400

hubzero-apache2 (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Apr 2010 17:57:51 -0400
