=== debian/control ===
Source: hubzero-apache2
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-apache2
Architecture: all
Depends: apache2-mpm-prefork(>=2.2), hubzero-cli
Description: HUBzero Apache 2.x meta-package
 This simple meta package brings in dependent packages for running 
 the web front end of HUBzero using the Apache 2.x web software
