=== debian/changelog ===
hubzero-apache2 (2.2.9-1+deb9) unstable; urgency=low

  * remove apache2-mpm-prefork dependency for Debian 9+

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 06 May 2019 13:42:22 -0400

hubzero-apache2 (2.2.8-1) unstable; urgency=low

  * update packaging for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Apr 2019 10:46:37 -0400
