=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+
 Source: hubzero-apache2
 Section: misc
 Priority: optional
@@ -8,7 +9,7 @@
 
 Package: hubzero-apache2
 Architecture: all
-Depends: apache2-mpm-prefork(>=2.2), hubzero-cli
+Depends:    , apache2 , hubzero-cli
 Description: HUBzero Apache 2.x meta-package
  This simple meta package brings in dependent packages for running 
  the web front end of HUBzero using the Apache 2.x web software
