=== debian/changelog ===
hubzero-apache2 (2.2.13-1+deb9) unstable; urgency=low

  * use wildcard (*) instead of _default_ for http site template
    this fixes error related to default ServerName (EL)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 06 May 2020 15:46:19 -0700

hubzero-apache2 (2.2.12-1) unstable; urgency=low

  * remove mod_proxy_fcgi dependency for rhel7 packages

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 13 Apr 2020 14:13:22 -0700

hubzero-apache2 (2.2.11-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 13 Apr 2020 13:40:39 -0700

hubzero-apache2 (2.2.10-1) unstable; urgency=low

  * change logrotation naming scheme to retain compatability with new metrics pipeline

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 10 Jan 2020 14:14:18 -0500

hubzero-apache2 (2.2.9-1) unstable; urgency=low

  * remove apache2-mpm-prefork dependency for Debian 9+

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 06 May 2019 13:42:22 -0400
